.jumbotron {
    background-color: #ffffff;
    color: #339dd2;
    font-family: Century Gothic,sans-serif;
    margin-bottom: 0;
    padding: 10px 0;
}
.jumbotron h1 {
    text-shadow: none;
    font-size: 42px;
}
#head-disclaimer p {
    color: #339dd2;
    font-size: 14px;
    margin: 0;
}
.jumbotron img {
    margin: 40px 0 0 0;
}